libxbae4_4.60.4-3_amd64.deb


Advertisement

Description

libxbae4 - Xbae Matrix Widget libraries

Property Value
Distribution Debian 7 (Wheezy)
Repository Debian Main amd64
Package name libxbae4
Package version 4.60.4
Package release 3
Package architecture amd64
Package type deb
Installed size 339 B
Download size 149.67 KB
Official Mirror ftp.br.debian.org
XbaeMatrix is a free Motif® table widget (also compatible with the free
LessTif) which presents an editable array of string data to the user in
a scrollable table similar to a spreadsheet. The rows and columns of the
Matrix may optionally be labelled. A number of "fixed" and "trailing fixed"
rows or columns may be specified.
This package provides the C run-time form of the library.

Alternatives

Package Version Architecture Repository
libxbae4_4.60.4-3_i386.deb 4.60.4 i386 Debian Main
libxbae4 - - -

Requires

Name Value
lesstif2 >= 1:0.94.4
libc6 >= 2.4
libx11-6 -
libxt6 -
multiarch-support -

Download

Type URL
Binary Package libxbae4_4.60.4-3_amd64.deb
Source Package xbae

Install Howto

  1. Update the package index:
    # sudo apt-get update
  2. Install libxbae4 deb package:
    # sudo apt-get install libxbae4

Files

Path
/usr/lib/x86_64-linux-gnu/libXbae.so.4
/usr/lib/x86_64-linux-gnu/libXbae.so.4.0.60
/usr/share/doc/libxbae4/changelog.Debian.gz
/usr/share/doc/libxbae4/changelog.gz
/usr/share/doc/libxbae4/copyright

Changelog

2012-02-25 - Nicholas Breen <nbreen@debian.org>
xbae (4.60.4-3) unstable; urgency=low
* Add multiarch support.  Bump B-D on debhelper to version 9.
* Update maintainer address.
* Update to Standards-Version 3.9.3, no changes required.
2011-06-26 - Nicholas Breen <nbreen@ofb.net>
xbae (4.60.4-2) unstable; urgency=low
* Re-add Build-Depends on libxpm-dev.
2011-06-25 - Nicholas Breen <nbreen@ofb.net>
xbae (4.60.4-1) unstable; urgency=low
* Adopt the package.  (Closes: #359269)
* New (well, at least new*er*) upstream release.  (Closes: #623204)
* Convert to source format 3.0 and debhelper 8 rules.
* patches/manpage-cleanup.diff: Collect several spelling and formatting
fixes for the man pages.
* patches/libtool-as-needed.diff: Allow conjoint use of libtool, the
existing overly-broad upstream Makefile, and -Wl,--as-needed.  See
<http://bugs.debian.org/347650> for the patch and discussion.
* Remove unneeded .la file.
2009-11-01 - Joop Stakenborg <pa3aba@debian.org>
xbae (4.60.2-3) unstable; urgency=low
* Retiring - set the package maintainer to Debian QA Group.
2006-03-27 - Joop Stakenborg <pa3aba@debian.org>
xbae (4.60.2-2) unstable; urgency=low
* Added libxmu-dev build dependency.
2006-03-12 - Joop Stakenborg <pa3aba@debian.org>
xbae (4.60.2-1) unstable; urgency=low
* Initial release Closes: #321213.

See Also

Package Description
libxbase2.0-0_2.0.0-8.5_amd64.deb xbase compatible C++ class library (shared libraries)
libxbase2.0-bin_2.0.0-8.5_amd64.deb xbase compatible C++ class library (utilities)
libxbase2.0-dev_2.0.0-8.5_amd64.deb xbase compatible C++ class library (development files)
libxbean-java-doc_3.7-5_all.deb API documentation for XBean
libxbean-java_3.7-5_all.deb plugin based Java application server
libxcb-composite0-dev_1.8.1-2+deb7u1_amd64.deb X C Binding, composite extension, development files
libxcb-composite0_1.8.1-2+deb7u1_amd64.deb X C Binding, composite extension
libxcb-damage0-dev_1.8.1-2+deb7u1_amd64.deb X C Binding, damage extension, development files
libxcb-damage0_1.8.1-2+deb7u1_amd64.deb X C Binding, damage extension
libxcb-doc_1.8.1-2+deb7u1_all.deb X C Binding, development documentation
libxcb-dpms0-dev_1.8.1-2+deb7u1_amd64.deb X C Binding, dpms extension, development files
libxcb-dpms0_1.8.1-2+deb7u1_amd64.deb X C Binding, dpms extension
libxcb-dri2-0-dev_1.8.1-2+deb7u1_amd64.deb X C Binding, dri2 extension, development files
libxcb-dri2-0_1.8.1-2+deb7u1_amd64.deb X C Binding, dri2 extension
libxcb-ewmh-dev_0.3.9-2_amd64.deb utility libraries for X C Binding -- ewmh, development files
Advertisement
Advertisement